## binutils-avr 2.12.90.0.1-3

=== debian/changelog ===
binutils-avr (2.12.90.0.1-3) unstable; urgency=low

  * Recompiled with toolchain-source 3.0.4-4

 -- Hakan Ardo <hakan@debian.org>  Mon,  8 Apr 2002 11:24:53 +0200

binutils-avr (2.12.90.0.1-2) unstable; urgency=low

  * /usr/include/dis-asm.h removed from cross packages
  * Recompiled with toolchain-source 3.0.4-3

 -- Hakan Ardo <hakan@debian.org>  Sat, 30 Mar 2002 12:16:20 +0100

binutils-avr (2.12.90.0.1-1) unstable; urgency=low

  * New upstream release (2.12.90.0.1)

 -- Hakan Ardo <hakan@debian.org>  Sat, 30 Mar 2002 11:31:19 +0100

binutils-avr (2.11.92.0.12.3-4) unstable; urgency=low

  * Recompiled with toolchain-source 3.0.4-1

 -- Hakan Ardo <hakan@debian.org>  Mon, 11 Mar 2002 15:27:18 +0100

binutils-avr (2.11.92.0.12.3-3) unstable; urgency=low

  * Added Build-Depends: bzip2 (closes: #129652)
  * Renamed avr-linux to avr as we dont run linux on target
  * Recompiled with toolchain-source 3.0.3-3

 -- Hakan Ardo <hakan@debian.org>  Sat,  9 Feb 2002 15:42:19 +0100

binutils-avr (2.11.92.0.12.3-2) unstable; urgency=low

  * Now uses tar tjf (Bug #128550)
  * No longer includes conflicting files with binutils, but depends on
    it (Bug #128550)
  * Recompiled with toolchain-source 3.0.3-2

 -- Hakan Ardo <hakan@debian.org>  Thu, 10 Jan 2002 23:34:54 +0100

binutils-avr (2.11.92.0.12.3-1) unstable; urgency=low

  * Updated to upstream version 2.11.92.0.12.3
  * Binutils version numer nolonger hardcoded in rules

 -- Hakan Ardo <hakan@debian.org>  Mon,  7 Jan 2002 15:12:33 +0100

binutils-avr (2.11.90.0.7-5) unstable; urgency=low

  * Changed Amtel into Atmel (Bug #114521)

 -- Hakan Ardo <hakan@debian.org>  Sun, 11 Nov 2001 12:48:06 +0100

binutils-avr (2.11.90.0.7-4) unstable; urgency=low

  * Updated build-depend on toolchain-source (Bug  #109205)

 -- Hakan Ardo <hakan@debian.org>  Sun, 19 Aug 2001 22:15:51 +0200

binutils-avr (2.11.90.0.7-3) unstable; urgency=low

  * No longer uses apt-get but build-depends on toolchain-source (Bug
    #106148)

 -- Hakan Ardo <hakan@debian.org>  Thu, 26 Jul 2001 11:13:44 +0200

binutils-avr (2.11.90.0.7-2) unstable; urgency=low

  * Initial Release as a source pakcage of it's own. Previos 
    releases was as part of the binutils package.

 -- Hakan Ardo <hakan@debian.org>  Mon,  9 Jul 2001 22:21:33 +0200

Local variables:
mode: debian-changelog
End:
