## binutils-avr 2.14-1

=== debian/changelog ===
binutils-avr (2.14-1) unstable; urgency=low

  * Upstream upgrade
  * Readded Build-Depends on toolchain-source (closes: #199023)

 -- Hakan Ardo <hakan@debian.org>  Mon, 29 Mar 2004 14:15:56 +0200

binutils-avr (2.13.90.1.030512) unstable; urgency=low

  * Now contains the src tar ball
  * Uses packaged dbs
  * Updated to 030512 snapshot
  * No longer Build-Depends on toolchain-source (closes: #187683)

 -- Hakan Ardo <hakan@debian.org>  Wed, 25 Jun 2003 20:58:07 +0200

binutils-avr (2.13.90.0.18-2) unstable; urgency=low

  * Recompiled with toolchain-source 3.2-7

 -- Hakan Ardo <hakan@debian.org>  Tue, 11 Mar 2003 15:50:57 +0100

binutils-avr (2.13.90.0.18-1) unstable; urgency=low

  * New upstream release (2.13.90.0.18)

 -- Hakan Ardo <hakan@debian.org>  Wed, 26 Feb 2003 12:23:09 +0100

binutils-avr (2.13.90.0.10-1) unstable; urgency=low

  * New upstream release (2.13.90.0.10)
  * Added patching support

 -- Hakan Ardo <hakan@debian.org>  Thu,  7 Nov 2002 22:42:16 +0100

binutils-avr (2.13.90.0.4-1) unstable; urgency=low

  * New upstream release (2.13.90.0.4)
  * Relaxed dependency on native pkg and added README.debian describing
    the case

 -- Hakan Ardo <hakan@debian.org>  Wed, 16 Oct 2002 13:36:55 +0200

binutils-avr (2.13-1) unstable; urgency=low

  * New upstream release (2.13)

 -- Hakan Ardo <hakan@debian.org>  Sun, 18 Aug 2002 16:01:53 +0200

binutils-avr (2.12.90.0.7-4) unstable; urgency=low

  * Recompiled with toolchain-source 3.1.1-1

 -- Hakan Ardo <hakan@debian.org>  Fri,  2 Aug 2002 16:06:26 +0200

binutils-avr (2.12.90.0.7-3) unstable; urgency=low

  * Recompiled with toolchain-source 3.1-3

 -- Hakan Ardo <hakan@debian.org>  Wed, 10 Jul 2002 13:28:07 +0200

binutils-avr (2.12.90.0.7-2) unstable; urgency=low

  * Recompiled with toolchain-source 3.1-2

 -- Hakan Ardo <hakan@debian.org>  Sat,  6 Jul 2002 00:12:28 +0200

binutils-avr (2.12.90.0.7-1) unstable; urgency=low

  * New upstream release (2.12.90.0.7)

 -- Hakan Ardo <hakan@debian.org>  Fri, 31 May 2002 13:44:36 +0200

binutils-avr (2.12.90.0.1-4) unstable; urgency=low

  * Recompiled with toolchain-source 3.0.4-5

 -- Hakan Ardo <hakan@debian.org>  Thu,  2 May 2002 15:46:41 +0200
