=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,15 @@
 PACKAGE=binutils-avr
 TARGET=avr
 
-DEB_BUILD_GNU_TYPE      := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE       := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+ifeq (,$(DEB_BUILD_GNU_TYPE))
+  include /usr/share/dbs/dpkg-arch.mk
+endif
 
 CONFARGS = --prefix=/usr \
            --build=$(DEB_BUILD_GNU_TYPE) \
            --host=$(DEB_HOST_GNU_TYPE) \
-           --target=$(TARGET)
+           --target=$(TARGET)\
+           --disable-static
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -19,28 +21,37 @@
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
 
-unpack: unpack-stamp
-unpack-stamp:
-	tar xjf /usr/src/toolchain/binutils.tar.bz2
-	mv binutils* src
-	mkdir build
+TAR_DIR=binutils-*
+include /usr/share/dbs/dbs-build.mk
 
-	touch unpack-stamp
+
+# the dbs rules
+#include /usr/src/toolchain/patches/binutils/dbs-build.mk
+#
+#unpack: unpack-stamp
+#unpack-stamp:
+#	tar xjf /usr/src/toolchain/binutils.tar.bz2
+#	mv binutils* src
+#	mkdir build
+#
+#	touch unpack-stamp
+
+
 
 configure: configure-stamp
-configure-stamp: unpack-stamp
+configure-stamp: $(patched)
 	dh_testdir
 
 	# Add here commands to configure the package.
-	cd build && env CC="gcc" ../src/configure $(CONFARGS)
+	cd $(BUILD_TREE) && env CC="gcc" ./configure $(CONFARGS)
 	touch configure-stamp
 
 build: configure-stamp build-stamp
-build-stamp:
+build-stamp: $(patched)
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd build && $(MAKE)
+	cd $(BUILD_TREE) && $(MAKE)
 	#/usr/bin/docbook-to-man debian/$(PACKAGE).sgml > $(PACKAGE).1
 
 	touch build-stamp
@@ -48,11 +59,11 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp unpack-stamp
+	rm -f build-stamp configure-stamp a.out
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	rm -rf src build
+	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
 
 	dh_clean
 
@@ -63,7 +74,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/$(PACKAGE).
-	cd build && $(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr
+	cd $(BUILD_TREE) && $(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr
 	mv debian/$(PACKAGE)/usr/man  debian/$(PACKAGE)/usr/share/man 
 	cp debian/gasp.1 debian/$(PACKAGE)/usr/share/man/man1/avr-gasp.1
 
@@ -80,7 +91,7 @@
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf	
-	dh_installdocs
+	dh_installdocs -n
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installlogrotate
