## binutils-avr 2.17

=== debian/changelog ===
binutils-avr (2.17) unstable; urgency=low

  * New upstream release
  * Applied binutils-patch-newdevices.diff from FreeBSD
    (http://www.freebsd.org/cgi/cvsweb.cgi/~checkout~/ports/devel/avr-
    binutils/files/)

 -- Hakan Ardo <hakan@debian.org>  Sun, 22 Apr 2007 10:51:18 +0200

binutils-avr (2.16.1-1) unstable; urgency=low

  * New upstream release

 -- Hakan Ardo <hakan@debian.org>  Sat,  4 Feb 2006 16:20:51 +0100

binutils-avr (2.15-3) unstable; urgency=low

  * Added patch from Theodore A. Roth that adds support for atmega48,
    atmega88, atmega168, attiny13, attiny2313 and at90can128.
  * Added patch from Tom Parker <palfrey@tevp.net> that adds --allow-
    dollars switch to as which allows dollars in function names
    (closes: #247346).

 -- Hakan Ardo <hakan@debian.org>  Sun, 27 Feb 2005 11:43:00 +0100
