=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,18 @@
            --build=$(DEB_BUILD_GNU_TYPE) \
            --host=$(DEB_HOST_GNU_TYPE) \
            --target=$(TARGET)\
-           --disable-static
+           --disable-static\
+           --with-gnu-ld\
+           --with-gnu-as\
+           --enable-install-libbfd\
+           --with-dwarf2
+
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=5
 
 TAR_DIR=binutils-*
 include /usr/share/dbs/dbs-build.mk
@@ -80,7 +85,10 @@
 
 	# Files also in main binutils pkg
 	cd debian/$(PACKAGE)/usr && \
-	/usr/src/toolchain/scripts/tpkg-binutils-rm-common-files
+	rm -rf lib/libiberty.* lib/libbfd.* lib/libopcodes* \
+	include/bfd.h include/ansidecl.h include/bfdlink.h \
+	share/locale include/symcat.h include/dis-asm.h \
+	info
 
 # Build architecture-independent files here.
 binary-indep: build install
