## binutils-avr 2.18-3

=== debian/changelog ===
binutils-avr (2.18-3) unstable; urgency=low

  * Upgraded newdevices patch to rev 1.13
  * Applied newsections patch rev 1.1 from
    http://www.freebsd.org/cgi/cvsweb.cgi/~checkout~/ports/devel/avr-
    binutils/files/patch-newsections

 -- Hakan Ardo <hakan@debian.org>  Fri, 08 Feb 2008 09:45:51 +0100

binutils-avr (2.18-2) unstable; urgency=low

  * Filename of source tar-ball nolonger hardcoded (closes: #460362)

 -- Hakan Ardo <hakan@debian.org>  Tue, 05 Feb 2008 20:35:29 +0100

binutils-avr (2.18-1) unstable; urgency=low

  * New upstream release (closes: #454687)
  * Now uses src from binutils-source (closes: #413215)
  * Updated newdevices patch to rev 1.12

 -- Hakan Ardo <hakan@debian.org>  Sat, 15 Dec 2007 10:45:05 +0100

binutils-avr (2.17-2) unstable; urgency=low

  * Updated newdevices patch to rev 1.11

 -- Hakan Ardo <hakan@debian.org>  Tue, 14 Aug 2007 17:36:23 +0200
