=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,8 @@
 export DH_COMPAT=5
 
 TAR_DIR=binutils-*
-include /usr/share/dbs/dbs-build.mk
+#include /usr/share/dbs/dbs-build.mk
+include debian/dbs-build.mk
 
 
 # the dbs rules
@@ -41,10 +42,11 @@
 #
 #	touch unpack-stamp
 
-
+binutils-2.18.tar.bz2:
+	ln -s /usr/src/binutils/binutils-*.tar.bz2 binutils-2.18.tar.bz2 
 
 configure: configure-stamp
-configure-stamp: $(patched)
+configure-stamp: binutils-2.18.tar.bz2 $(patched)
 	dh_testdir
 
 	# Add here commands to configure the package.
@@ -52,7 +54,7 @@
 	touch configure-stamp
 
 build: configure-stamp build-stamp
-build-stamp: $(patched)
+build-stamp: binutils-2.18.tar.bz2 $(patched)
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -68,7 +70,7 @@
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
+	rm -rf $(STAMP_DIR) $(SOURCE_DIR) binutils-2.18.tar.bz2 
 
 	dh_clean
