## binutils-avr 2.18-4

=== debian/changelog ===
binutils-avr (2.18-4) unstable; urgency=low

  * Revered to an unpatched 2.18 release
  * Applied WinAVR-20080610 from patches/binutils/2.18 in cvs server
    anonymous@winavr.cvs.sourceforge.net:/cvsroot/winavr with tag
    WinAVR-20080610:
      00-binutils-2.18-version-WinAVR.patch
      30-binutils-2.18-avr-size.patch
      31-binutils-2.18-avr-coff.patch
      32-binutils-2.18-new-sections.patch
      33-binutils-2.18-data-origin.patch
      40-binutils-2.18-bug-5523.patch
      41-binutils-2.18-objdump-mixed.patch
      50-0-binutils-2.18-at90pwmx16.patch
      50-1-binutils-2.18-attiny43u.patch
      50-2-binutils-2.18-attiny48.patch
      50-3-binutils-2.18-at90pwm2b3b.patch
      50-4-binutils-2.18-remove-devices.patch
      50-5-binutils-2.18-atmega48p-88p-168p-328p.patch
      50-6-binutils-2.18-attiny88.patch
      50-7-binutils-2.18-atmega1284p.patch
      50-9-binutils-2.18-avr35.patch
      51-binutils-2.18-at86rf401.patch
      52-binutils-2.18-xmega.patch
      53-binutils-2.18-atmega32m1.patch
      54-binutils-2.18-atmega32c1.patch
      55-binutils-2.18-atmega32u4.patch
      56-binutils-2.18-attiny167.patch
      60-binutils-2.18-bug-2626.patch
      70-binutils-2.18-bug-6016.patch
  * Moved /usr/avr to /usr/lib/avr

 -- Hakan Ardo <hakan@debian.org>  Wed, 02 Jul 2008 10:52:07 +0200
