=== debian/rules ===
--- 
+++ 
@@ -26,35 +26,40 @@
 # This is the debhelper compatability version to use.
 export DH_COMPAT=5
 
-TAR_DIR=binutils-*
+#TAR_DIR=binutils-*
+#TAR_DIR=TAR_DIR=binutils-*
 #include /usr/share/dbs/dbs-build.mk
-include debian/dbs-build.mk
+#include debian/dbs-build.mk
 
+BUILD_TREE=src
 
 # the dbs rules
 #include /usr/src/toolchain/patches/binutils/dbs-build.mk
 #
-#unpack: unpack-stamp
-#unpack-stamp:
-#	tar xjf /usr/src/toolchain/binutils.tar.bz2
-#	mv binutils* src
-#	mkdir build
-#
-#	touch unpack-stamp
+unpack: unpack-stamp
+unpack-stamp:
+	tar xjf /usr/src/binutils/binutils-*.tar.bz2
+	#tar xjf binutils-2.18.tar.bz2
+	mv `ls -d binutils* | grep -v tar` src
+	#mkdir build
+	touch unpack-stamp
 
-binutils-2.18.tar.bz2:
-	ln -s /usr/src/binutils/binutils-*.tar.bz2 binutils-2.18.tar.bz2 
+patch-stamp:
+	cd $(BUILD_TREE) && for p in ../debian/patches/*.patch; do patch -p0 < $$p; done
+	touch patch-stamp
 
 configure: configure-stamp
-configure-stamp: binutils-2.18.tar.bz2 $(patched)
+configure-stamp: unpack-stamp patch-stamp
 	dh_testdir
 
 	# Add here commands to configure the package.
 	cd $(BUILD_TREE) && env CC="gcc" ./configure $(CONFARGS)
+	make -C src maybe-configure-bfd
+	make -C src/bfd/ headers
 	touch configure-stamp
 
 build: configure-stamp build-stamp
-build-stamp: binutils-2.18.tar.bz2 $(patched)
+build-stamp:
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -66,11 +71,12 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp a.out
+	rm -f build-stamp configure-stamp a.out unpack-stamp patch-stamp
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	rm -rf $(STAMP_DIR) $(SOURCE_DIR) binutils-2.18.tar.bz2 
+	rm -rf $(BUILD_TREE) 
+	#rm binutils-2.18.tar.bz2 
 
 	dh_clean
 
@@ -84,6 +90,9 @@
 	cd $(BUILD_TREE) && $(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr
 	mv debian/$(PACKAGE)/usr/man  debian/$(PACKAGE)/usr/share/man 
 	cp debian/gasp.1 debian/$(PACKAGE)/usr/share/man/man1/avr-gasp.1
+
+	# Non standard avr dir to keep FHS happy
+	mv debian/binutils-avr/usr/avr debian/binutils-avr/usr/lib/
 
 	# Files also in main binutils pkg
 	cd debian/$(PACKAGE)/usr && \
