## binutils-avr 2.18-4ubuntu1

=== debian/changelog ===
binutils-avr (2.18-4ubuntu1) jaunty; urgency=low

  * Build with binutils-2.18.tar.bz2, Ubuntu has 2.19.
  * Drop binutils-source build-dependency, we have binutils tarball.
  * Add -Wno-format-security and -U_FORTIFY_SOURCE to CFLAGS, fix FTBFS.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 23 Nov 2008 15:33:50 +0100
