=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 ifeq (,$(DEB_BUILD_GNU_TYPE))
   include /usr/share/dbs/dpkg-arch.mk
 endif
+
+export CFLAGS+=-Wno-format-security -U_FORTIFY_SOURCE
 
 CONFARGS = --prefix=/usr \
            --build=$(DEB_BUILD_GNU_TYPE) \
@@ -38,8 +40,8 @@
 #
 unpack: unpack-stamp
 unpack-stamp:
-	tar xjf /usr/src/binutils/binutils-*.tar.bz2
-	#tar xjf binutils-2.18.tar.bz2
+	#tar xjf /usr/src/binutils/binutils-*.tar.bz2
+	tar xjf debian/binutils-2.18.tar.bz2
 	mv `ls -d binutils* | grep -v tar` src
 	#mkdir build
 	touch unpack-stamp
