## binutils-avr 2.20-2

=== debian/changelog ===
binutils-avr (2.20-2) unstable; urgency=low

  * Removed /usr/share/info since these docs are provided in binutils-
    doc and gnu-standards (closes: #553541, #553700)

 -- Hakan Ardo <hakan@debian.org>  Wed, 04 Nov 2009 18:53:17 +0100

binutils-avr (2.20-1) unstable; urgency=low

  * New upstream release (closes: #518742, #362270)
  * Applied newsections (rev 1.2) and xmega (rev 1.3) patches from 
    http://www.freebsd.org/cgi/cvsweb.cgi/ports/devel/avr-binutils/

 -- Hakan Ardo <hakan@debian.org>  Sat, 31 Oct 2009 10:37:05 +0100

binutils-avr (2.19-1) unstable; urgency=low

  * New upstream release (closes: #518742)
  * Applied 3 of the patches from revision 63 of svn repository
    https://winavr.svn.sourceforge.net/svnroot/winavr/trunk/patches/binutils/2.19:
        30-binutils-2.19-avr-size.patch
        50-binutils-2.19-xmega.patch
        51-binutils-2.19-xmega2.patch

 -- Hakan Ardo <hakan@debian.org>  Sun, 04 Oct 2009 09:52:54 +0200
