=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: binutils-avr
 Section: devel
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hakan Ardo <hakan@debian.org>
+Maintainer: Hakan Ardo <hakan@debian.org>
 Standards-Version: 3.0.1.1
-Build-Depends: autoconf (>= 2.13), bison, flex, gettext, texinfo, binutils (>= 2.9.5.0.12), gcc (>= 2.95.2-1), debhelper (>= 5), tar (>= 1.13.18), bzip2, dbs, findutils(>=4.2.31-1)
+Build-Depends: autoconf (>= 2.13), bison, flex, gettext, texinfo, binutils (>= 2.9.5.0.12), gcc (>= 2.95.2), debhelper (>= 5), tar (>= 1.13.18), bzip2, dbs, findutils(>=4.2.31), binutils-source (>=2.20)
 
 Package: binutils-avr
 Section: devel
