=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 ifeq (,$(DEB_BUILD_GNU_TYPE))
   include /usr/share/dbs/dpkg-arch.mk
 endif
-
-export CFLAGS+=-Wno-format-security -U_FORTIFY_SOURCE
 
 CONFARGS = --prefix=/usr \
            --build=$(DEB_BUILD_GNU_TYPE) \
@@ -25,9 +23,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=5
-
 #TAR_DIR=binutils-*
 #TAR_DIR=TAR_DIR=binutils-*
 #include /usr/share/dbs/dbs-build.mk
@@ -40,14 +35,14 @@
 #
 unpack: unpack-stamp
 unpack-stamp:
-	#tar xjf /usr/src/binutils/binutils-*.tar.bz2
-	tar xjf debian/binutils-2.18.tar.bz2
+	tar xjf /usr/src/binutils/binutils-*.tar.bz2
+	#tar xjf binutils-2.18.tar.bz2
 	mv `ls -d binutils* | grep -v tar` src
 	#mkdir build
 	touch unpack-stamp
 
 patch-stamp:
-	cd $(BUILD_TREE) && for p in ../debian/patches/*.patch; do patch -p0 < $$p; done
+	cd $(BUILD_TREE) && for p in `cat ../debian/patchlist`; do echo; echo Applying $$p ...; patch -p0 < ../debian/$$p; done
 	touch patch-stamp
 
 configure: configure-stamp
@@ -90,7 +85,6 @@
 
 	# Add here commands to install the package into debian/$(PACKAGE).
 	cd $(BUILD_TREE) && $(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr
-	mv debian/$(PACKAGE)/usr/man  debian/$(PACKAGE)/usr/share/man 
 	cp debian/gasp.1 debian/$(PACKAGE)/usr/share/man/man1/avr-gasp.1
 
 	# Non standard avr dir to keep FHS happy
@@ -101,7 +95,7 @@
 	rm -rf lib/libiberty.* lib/libbfd.* lib/libopcodes* \
 	include/bfd.h include/ansidecl.h include/bfdlink.h \
 	share/locale include/symcat.h include/dis-asm.h \
-	info
+	info share/info
 
 # Build architecture-independent files here.
 binary-indep: build install
