## binutils-avr 2.20.1-1

=== debian/changelog ===
binutils-avr (2.20.1-1) unstable; urgency=low

  * New upstream relese
  * Removed build-depends on dbs (closes: #576048)
  * Updated the patch-set to use patches from
    http://www.freebsd.org/cgi/cvsweb.cgi/ports/devel/avr-binutils/:
        patch-avr-size
        patch-coff-avr
        patch-newsections
        patch-as-dwarf
        patch-as-dwarf-avrstudio
        patch-xmega
        patch-newdevices
	

 -- Hakan Ardo <hakan@debian.org>  Fri, 30 Jul 2010 09:20:02 +0200

binutils-avr (2.20-3) unstable; urgency=low

  * Dale Whitfield <dale@4drealtime.co.za> collected a new set of
    patches from Eric Weddington (closes: #482356):
        30-binutils-2.20-avr-size.patch
        31-binutils-2.20-avr-coff.patch
        32-binutils-2.20-new-sections.patch
        34-binutils-2.20-as-dwarf.patch
        35-binutils-2.20-dwarf2-AVRStudio-workaround.patch
        50-binutils-2.20-xmega.patch
        51-binutils-2.20-new-devices.patch


 -- Hakan Ardo <hakan@debian.org>  Sat, 20 Feb 2010 09:59:17 +0100
