=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,9 @@
 PACKAGE=binutils-avr
 TARGET=avr
 
-ifeq (,$(DEB_BUILD_GNU_TYPE))
-  include /usr/share/dbs/dpkg-arch.mk
-endif
+#ifeq (,$(DEB_BUILD_GNU_TYPE))
+#  include /usr/share/dbs/dpkg-arch.mk
+#endif
 
 CONFARGS = --prefix=/usr \
            --build=$(DEB_BUILD_GNU_TYPE) \
