## binutils-avr 2.20.1-1ubuntu2

=== debian/changelog ===
binutils-avr (2.20.1-1ubuntu2) maverick; urgency=low

  * Configure with --disable-werror to fix build failure on armel.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Oct 2010 18:31:47 +0200

binutils-avr (2.20.1-1ubuntu1) maverick; urgency=low

  * Includes binutils source code from unstable (2.20.1) (LP: #612363)
    Fixes FTBFS in maverick due to binutils-source 2.20.51+
    - removed build-depends: binutils-source
    - modified debian/rules to use included src/
    - added copyright info for binutils to debian/copyright

 -- Scott Howard <showard314@gmail.com>  Wed, 04 Aug 2010 18:34:51 -0400
