=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
            --with-gnu-ld\
            --with-gnu-as\
            --enable-install-libbfd\
+           --disable-werror \
            --with-dwarf2
 
 
@@ -35,9 +36,9 @@
 #
 unpack: unpack-stamp
 unpack-stamp:
-	tar xjf /usr/src/binutils/binutils-*.tar.bz2
+	#UBUNTU COMMENTED: tar xjf /usr/src/binutils/binutils-*.tar.bz2
 	#tar xjf binutils-2.18.tar.bz2
-	mv `ls -d binutils* | grep -v tar` src
+	#UBUNTU COMMENTED: mv `ls -d binutils* | grep -v tar` src
 	#mkdir build
 	touch unpack-stamp
 
@@ -72,7 +73,7 @@
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	rm -rf $(BUILD_TREE) 
+	#UBUNTU COMMENT: rm -rf $(BUILD_TREE) 
 	#rm binutils-2.18.tar.bz2 
 
 	dh_clean
