## binutils-avr 2.20.1-2

=== debian/changelog ===
binutils-avr (2.20.1-2) unstable; urgency=low

  * Include our own copy of the binutils 2.20.1 source since binutils-
    source now provides version 2.21 and version 2.20.1 is the latest with
    upstream avr support (closes: #618657).
  * Added -Wno-error=unused-but-set-variable and -Wno-error=unused-but-
    set-parameter flags.
  * Replaced the patch-set with the patch-set provided by Atmel at
    http://distribute.atmel.no/tools/opensource/avr-gcc/binutils-2.20.1/
        30-binutils-2.20.1-avr-size.patch
        31-binutils-2.20.1-avr-coff.patch
        32-binutils-2.20.1-new-sections.patch
        34-binutils-2.20.1-as-dwarf.patch
        35-binutils-2.20.1-dwarf2-AVRStudio-workaround.patch
        36-binutils-2.20.1-assembler-options.patch
        50-binutils-2.20.1-xmega.patch
        51-binutils-2.20.1-new-devices.patch
        52-binutils-2.20.1-avrtiny10.patch
        53-binutils-2.20.1-xmega128a1u-64a1u.patch
        54-binutils-2.20.1-atxmega16x1-32x1.patch
        55-binutils-2.20.1-atxmega128b1.patch
        56-binutils-2.20.1-atxmega256a3bu.patch
        57-binutils-2.20.1-at90pwm161.patch
        58-binutils-2.20.1-atmega16hvb-32hvb.patch
        59-binutils-2.20.1-atmega32_5_50_90_pa.patch
        60-binutils-2.20.1-bug13789.patch
        62-binutils-2.20.1-attiny1634.patch
        64-binutils-2.20.1-atmega48pa.patch


 -- Hakan Ardo <hakan@debian.org>  Sat, 09 Jul 2011 14:01:29 +0200
