=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: binutils-avr
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hakan Ardo <hakan@debian.org>
+Maintainer: Hakan Ardo <hakan@debian.org>
 Standards-Version: 3.0.1.1
 Build-Depends: autoconf (>= 2.13), bison, flex, gettext, texinfo, binutils (>= 2.9.5.0.12), gcc (>= 2.95.2), debhelper (>= 5), tar (>= 1.13.18), bzip2, findutils(>=4.2.31)
