=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
            --with-gnu-ld\
            --with-gnu-as\
            --enable-install-libbfd\
-           --disable-werror \
            --with-dwarf2
 
 
@@ -36,9 +35,9 @@
 #
 unpack: unpack-stamp
 unpack-stamp:
-	#UBUNTU COMMENTED: tar xjf /usr/src/binutils/binutils-*.tar.bz2
+	tar xjf binutils-*.tar.bz2
 	#tar xjf binutils-2.18.tar.bz2
-	#UBUNTU COMMENTED: mv `ls -d binutils* | grep -v tar` src
+	mv `ls -d binutils* | grep -v tar` src
 	#mkdir build
 	touch unpack-stamp
 
@@ -51,7 +50,7 @@
 	dh_testdir
 
 	# Add here commands to configure the package.
-	cd $(BUILD_TREE) && env CC="gcc" ./configure $(CONFARGS)
+	cd $(BUILD_TREE) && env CC="gcc" CFLAGS="-Wno-error=unused-but-set-variable -Wno-error=unused-but-set-parameter" ./configure $(CONFARGS)
 	make -C src maybe-configure-bfd
 	make -C src/bfd/ headers
 	touch configure-stamp
@@ -73,7 +72,7 @@
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	#UBUNTU COMMENT: rm -rf $(BUILD_TREE) 
+	rm -rf $(BUILD_TREE) 
 	#rm binutils-2.18.tar.bz2 
 
 	dh_clean
