## binutils-avr 2.20.1-3

=== debian/changelog ===
binutils-avr (2.20.1-3) unstable; urgency=low

  * Applied patch fixing upstream bug 12161 (closes: #686173)

 -- Hakan Ardo <hakan@debian.org>  Thu, 30 Aug 2012 12:27:31 +0200
