## binutils-avr 2.23.1-2

=== debian/changelog ===
binutils-avr (2.23.1-2) unstable; urgency=low

  * Remove duplicated source

 -- Hakan Ardo <hakan@debian.org>  Wed, 23 Oct 2013 09:37:15 +0200

binutils-avr (2.23.1-1) unstable; urgency=low

  * Upgraded binutils to 2.23.1 (closes: #558335)
  * Replaced the patchset with the patches from Atmel-AVR-Toolchain-
    3.4.2 provided at http://distribute.atmel.no/tools/opensource/Atmel-
    AVR-Toolchain-3.4.2/avr/
  * Fix textinfo5 incompatibility issues (closes: #712351)

 -- Hakan Ardo <hakan@debian.org>  Tue, 02 Jul 2013 09:35:36 +0200
