## binutils-avr 2.23.1-2.1

=== debian/changelog ===
binutils-avr (2.23.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary build deps on autoconf and automake1.9. (Closes:
    #741719)

 -- Eric Dorland <eric@debian.org>  Fri, 21 Mar 2014 21:58:12 -0400
