=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	#mkdir build
 	touch unpack-stamp
 
-patch-stamp:
+patch-stamp: unpack-stamp
 	cd $(BUILD_TREE) && for p in `cat ../debian/patchlist`; do echo; echo Applying $$p ...; patch -p0 < ../debian/$$p; done
 	touch patch-stamp
 
@@ -50,6 +50,7 @@
 	dh_testdir
 
 	# Add here commands to configure the package.
+	#cd $(BUILD_TREE)/ld && aclocal-1.9 && automake-1.9 
 	cd $(BUILD_TREE) && env CC="gcc" CFLAGS="-Wno-error=unused-but-set-variable -Wno-error=unused-but-set-parameter" ./configure $(CONFARGS)
 	make -C src maybe-configure-bfd
 	make -C src/bfd/ headers
